## linux-restricted-modules-aws 5.4.0-1108.116

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-aws (5.4.0-1108.116) focal; urgency=medium

  * Master version: 5.4.0-1108.116

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.07.10)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Aug 2023 09:10:52 -0600

linux-restricted-generate-aws (5.4.0-1107.115) focal; urgency=medium

  * Master version: 5.4.0-1107.115

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jul 2023 08:31:41 -0600

linux-restricted-generate-aws (5.4.0-1106.114) focal; urgency=medium

  * Master version: 5.4.0-1106.114

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jul 2023 11:41:57 -0600

linux-restricted-generate-aws (5.4.0-1105.113) focal; urgency=medium

  * Master version: 5.4.0-1105.113

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 06:40:55 -0600

linux-restricted-generate-aws (5.4.0-1104.112) focal; urgency=medium

  * Master version: 5.4.0-1104.112

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jun 2023 07:32:17 -0600
