=== debian/changelog ===
linux-restricted-modules-aws (5.4.0-1108.116) focal; urgency=medium

  * Master version: 5.4.0-1108.116

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.07.10)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Aug 2023 09:10:52 -0600

linux-restricted-modules-aws (5.4.0-1107.115) focal; urgency=medium

  * Master version: 5.4.0-1107.115

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jul 2023 08:31:41 -0600

linux-restricted-modules-aws (5.4.0-1106.114) focal; urgency=medium

  * Master version: 5.4.0-1106.114

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jul 2023 11:41:57 -0600

linux-restricted-modules-aws (5.4.0-1105.113) focal; urgency=medium

  * Master version: 5.4.0-1105.113

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 06:40:55 -0600

linux-restricted-modules-aws (5.4.0-1104.112) focal; urgency=medium

  * Master version: 5.4.0-1104.112

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jun 2023 07:32:17 -0600

linux-restricted-modules-aws (5.4.0-1103.111) focal; urgency=medium

  * Master version: 5.4.0-1103.111

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 10:52:02 -0600

linux-restricted-modules-aws (5.4.0-1102.110) focal; urgency=medium

  * Master version: 5.4.0-1102.110

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 23 Apr 2023 17:29:35 -0600

linux-restricted-modules-aws (5.4.0-1101.109) focal; urgency=medium

  * Master version: 5.4.0-1101.109

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Apr 2023 11:08:17 -0300

linux-restricted-modules-aws (5.4.0-1100.108+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:30:35 +0100

linux-restricted-modules-aws (5.4.0-1100.108) focal; urgency=medium

  * Master version: 5.4.0-1100.108

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 12:22:42 -0600

linux-restricted-modules-aws (5.4.0-1099.107) focal; urgency=medium

  * Master version: 5.4.0-1099.107

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 17 Mar 2023 11:56:34 +0100

linux-restricted-modules-aws (5.4.0-1098.106) focal; urgency=medium

  * Master version: 5.4.0-1098.106

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Feb 2023 12:51:25 -0700

linux-restricted-modules-aws (5.4.0-1097.105) focal; urgency=medium

  * Master version: 5.4.0-1097.105

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 11 Feb 2023 07:28:18 -0700

linux-restricted-modules-aws (5.4.0-1096.104) focal; urgency=medium

  * Master version: 5.4.0-1096.104

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 24 Jan 2023 10:55:02 -0800

linux-restricted-modules-aws (5.4.0-1095.103) focal; urgency=medium

  * Master version: 5.4.0-1095.103

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 16 Jan 2023 10:44:43 -0700

linux-restricted-modules-aws (5.4.0-1094.102+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.11.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 12 Jan 2023 21:11:44 +0000

linux-restricted-modules-aws (5.4.0-1094.102) focal; urgency=medium

  * Master version: 5.4.0-1094.102

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 10:57:41 -0300


