=== debian/changelog ===
linux-restricted-modules-aws (5.4.0-1109.118) focal; urgency=medium

  * Master version: 5.4.0-1109.118

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 22 Aug 2023 06:33:51 -0600

linux-restricted-modules-aws (5.4.0-1109.117) focal; urgency=medium

  * Master version: 5.4.0-1109.117

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Aug 2023 09:59:33 -0600
