=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.4.0-1108-aws (>= 5.4.0-1108.116) [amd64],
+ linux-headers-5.4.0-1109-aws (>= 5.4.0-1109.118) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -33,7 +33,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.4.0-1108-aws (= ${binary:Version}),
+ linux-modules-nvidia-390-5.4.0-1109-aws (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the aws-lts-20.04 flavour
  Install extra signed nvidia-390 modules compatible with the aws-lts-20.04 flavour.
@@ -45,7 +45,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.4.0-1108-aws (= ${binary:Version}),
+ linux-modules-nvidia-470-5.4.0-1109-aws (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the aws-lts-20.04 flavour
  Install extra signed nvidia-470 modules compatible with the aws-lts-20.04 flavour.
@@ -57,7 +57,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-5.4.0-1108-aws (= ${binary:Version}),
+ linux-modules-nvidia-525-5.4.0-1109-aws (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the aws-lts-20.04 flavour
  Install extra signed nvidia-525 modules compatible with the aws-lts-20.04 flavour.
@@ -69,7 +69,7 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-5.4.0-1108-aws (= ${binary:Version}),
+ linux-modules-nvidia-525-open-5.4.0-1109-aws (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the aws-lts-20.04 flavour
  Install extra signed nvidia-525-open modules compatible with the aws-lts-20.04 flavour.
@@ -81,7 +81,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.4.0-1108-aws (= ${binary:Version}),
+ linux-modules-nvidia-535-5.4.0-1109-aws (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the aws-lts-20.04 flavour
  Install extra signed nvidia-535 modules compatible with the aws-lts-20.04 flavour.
@@ -93,7 +93,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-5.4.0-1108-aws (= ${binary:Version}),
+ linux-modules-nvidia-535-open-5.4.0-1109-aws (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the aws-lts-20.04 flavour
  Install extra signed nvidia-535-open modules compatible with the aws-lts-20.04 flavour.
@@ -182,7 +182,7 @@
 Description: Extra drivers for nvidia-530-open for the aws flavour (dummy transitional package)
  Transitional package for upgrades of -530-open to -535-open.
 
-Package: linux-objects-nvidia-390-5.4.0-1108-aws
+Package: linux-objects-nvidia-390-5.4.0-1109-aws
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -192,37 +192,37 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1108 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1108.
+Description: Linux kernel nvidia modules for version 5.4.0-1109 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1109.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-390-5.4.0-1108-aws
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-5.4.0-1108-aws | linux-image-unsigned-5.4.0-1108-aws,
- linux-signatures-nvidia-5.4.0-1108-aws (= 5.4.0-1108.116),
- linux-objects-nvidia-390-5.4.0-1108-aws (= ${binary:Version}),
+Package: linux-modules-nvidia-390-5.4.0-1109-aws
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-5.4.0-1109-aws | linux-image-unsigned-5.4.0-1109-aws,
+ linux-signatures-nvidia-5.4.0-1109-aws (= 5.4.0-1109.118),
+ linux-objects-nvidia-390-5.4.0-1109-aws (= ${binary:Version}),
  ${nvk:nvidia-390},
-Description: Linux kernel nvidia modules for version 5.4.0-1108
+Description: Linux kernel nvidia modules for version 5.4.0-1109
  This package pulls together the Linux kernel nvidia modules for
- version 5.4.0-1108 with the appropriate signatures.
+ version 5.4.0-1109 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-470-5.4.0-1108-aws
+Package: linux-objects-nvidia-470-5.4.0-1109-aws
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -232,37 +232,37 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1108 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1108.
+Description: Linux kernel nvidia modules for version 5.4.0-1109 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1109.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-470-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-470-5.4.0-1108-aws
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-5.4.0-1108-aws | linux-image-unsigned-5.4.0-1108-aws,
- linux-signatures-nvidia-5.4.0-1108-aws (= 5.4.0-1108.116),
- linux-objects-nvidia-470-5.4.0-1108-aws (= ${binary:Version}),
+Package: linux-modules-nvidia-470-5.4.0-1109-aws
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-5.4.0-1109-aws | linux-image-unsigned-5.4.0-1109-aws,
+ linux-signatures-nvidia-5.4.0-1109-aws (= 5.4.0-1109.118),
+ linux-objects-nvidia-470-5.4.0-1109-aws (= ${binary:Version}),
  ${nvk:nvidia-470},
-Description: Linux kernel nvidia modules for version 5.4.0-1108
+Description: Linux kernel nvidia modules for version 5.4.0-1109
  This package pulls together the Linux kernel nvidia modules for
- version 5.4.0-1108 with the appropriate signatures.
+ version 5.4.0-1109 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-470-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-525-5.4.0-1108-aws
+Package: linux-objects-nvidia-525-5.4.0-1109-aws
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -272,37 +272,37 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1108 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1108.
+Description: Linux kernel nvidia modules for version 5.4.0-1109 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1109.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-525-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-525-5.4.0-1108-aws
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-5.4.0-1108-aws | linux-image-unsigned-5.4.0-1108-aws,
- linux-signatures-nvidia-5.4.0-1108-aws (= 5.4.0-1108.116),
- linux-objects-nvidia-525-5.4.0-1108-aws (= ${binary:Version}),
+Package: linux-modules-nvidia-525-5.4.0-1109-aws
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-5.4.0-1109-aws | linux-image-unsigned-5.4.0-1109-aws,
+ linux-signatures-nvidia-5.4.0-1109-aws (= 5.4.0-1109.118),
+ linux-objects-nvidia-525-5.4.0-1109-aws (= ${binary:Version}),
  ${nvk:nvidia-525},
-Description: Linux kernel nvidia modules for version 5.4.0-1108
+Description: Linux kernel nvidia modules for version 5.4.0-1109
  This package pulls together the Linux kernel nvidia modules for
- version 5.4.0-1108 with the appropriate signatures.
+ version 5.4.0-1109 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-525-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-525-open-5.4.0-1108-aws
+Package: linux-objects-nvidia-525-open-5.4.0-1109-aws
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -312,7 +312,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1108 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1108.
- .
- You likely do not want to install this package directly. Instead, install the
+Description: Linux kernel nvidia modules for version 5.4.0-1109 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1109.
+ .
+ You likely do not want to install this package directly. Instead, install the
